<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="4" damage_taken="14.4539" dead="1" death_count="0" death_pos.x="-658.261" death_pos.y="3704" enemies_killed="32" gold="7" gold_all="402" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="15" kicks="1" killed_by="KK坦克 | 投射物" killed_by_extra="" places_visited="4" playtime="2707.78" playtime_str="0:45:07" projectiles_shot="1114" streaks="0" teleports="0" wands_edited="5" world_seed="1219857024" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="11.4973" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="32" gold="7" gold_all="402" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="15" kicks="1" killed_by="" killed_by_extra="" places_visited="3" playtime="2643.07" playtime_str="0:44:03" projectiles_shot="1112" streaks="0" teleports="0" wands_edited="5" world_seed="1219857024" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

